Quassel IRC - Bug #736

SSL won't load static core
07/08/2009 10:56 PM - Flex1986

Status: Resolved Start date: 07/08/2009
Priority: High Due date:

Assignee: % Done: 0%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.5.2

Version: 0.4.2 0S: Linux
Description

The latest build of the static core isn't able to load libssl-0.9.8 when it is installed.

Os: CentOS 5.3
Error: error while loading shared libraries: libssl.s0.0.9.8: cannot open shared object file: No such file or directory

History

#1 - 10/20/2009 07:05 AM - Flex1986
Problem solved in 0.5 RC2

#2 - 02/24/2010 06:49 AM - johu
- Status changed from New to Resolved

- Target version set to 0.5.2
